LinuxQuestions.org
Welcome to the most active Linux Forum on the web.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 12-28-2009, 05:42 AM   #1
shariefbe
Member
 
Registered: Aug 2008
Location: Tiruchirappalli, India
Distribution: UBUNTU 11.04
Posts: 368

Rep: Reputation: 31
alsa-utils compilation


Hello,
I am trying to compile the file called alsa-utils". in that i am getting some errors

Code:
checking whether ln -s works... yes
checking for ALSA CFLAGS... 
checking for ALSA LDFLAGS...  -L/mnt/freescale/nfs-develop/usr/local/lib/ -lasound -lm -ldl -lpthread
checking for libasound headers version >= 1.0.16... not present.
configure: error: Sufficiently new version of libasound not found.
Configuration of glib library  has failed
sharief@sharief-desktop:/mnt/freescale/sources/alsa-utils-1.0.22$
please help me
 
Old 12-28-2009, 06:16 AM   #2
zQUEz
Member
 
Registered: Jun 2007
Distribution: Fedora, RHEL, Centos
Posts: 294

Rep: Reputation: 54
It give you the error when it said:

Quote:
Originally Posted by shariefbe View Post
checking for libasound headers version >= 1.0.16... not present.
configure: error: Sufficiently new version of libasound not found.
... Do you have that version or higher available on the system?
What else have you tried to fix this issue?
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
alsa-utils for freebsd? aquaboot *BSD 4 12-08-2007 05:45 PM
alsa-utils on fc4 not compiling sf_basilix Linux - Software 13 05-09-2006 11:06 PM
broke gentoo after installing alsa-driver & alsa-utils snakeo2 Linux - Newbie 1 01-26-2006 09:05 AM
[ALSA 1.0.9b-4] No more sound, no more alsa-utils package Creak Debian 5 08-18-2005 05:22 PM
alsa-utils conflicts with alsa-lib sloik2000 Linux - Software 0 07-09-2005 09:50 AM


All times are GMT -5. The time now is 10:19 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration